# Generated by Django 3.2.6 on 2021-08-29 07:41

from django.db import migrations, models
import gift.utils.storage


class Migration(migrations.Migration):

    dependencies = [
        ('gift', '0005_auto_20210827_2335'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gift',
            name='picture',
            field=models.ImageField(blank=True, default='default_gift.gif', null=True, upload_to=gift.utils.storage.upload_to_user_dir),
        ),
        migrations.AlterField(
            model_name='person',
            name='picture',
            field=models.ImageField(blank=True, default='default_person.gif', null=True, upload_to=gift.utils.storage.upload_to_user_dir),
        ),
    ]
